@charset "utf-8";


/* 全体の設定 */

*, *::after, *::before {
  box-sizing: border-box;
}

body {
  background-color: #000033;
  display: flex;
  flex-direction: column;
  align-items: center;
  /* background-color: #01C7BE; */
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

a, a:link {
  text-decoration: none;
  color: white;
}


main {
  background-color: white;
  width: 100%;
  min-height: 800px;
  padding: 5em 1em 1em;
}

.top_main {
  background-image: url("../img/background.jpg");
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
}

.story {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

h1 {
  font-size: 2em;
  margin-bottom: 2em;
}

span {
  display: inline-block;
}

.app_name {
  font-size: 4em;
  text-shadow: 1px 2px 8px black;
  color: white;
  margin-bottom: 1em;
}

section {
  margin-bottom: 4em;
}

section h1 {
  font-size: 1.8em;
  margin-bottom: 1em;
}

section p {
  /* max-width: 600px; */
  line-height: 1.5em;
}

section strong {
  font-weight: bold;
}

ul {
  list-style: square;
  margin: 1em;
  line-height: 1.5em;
}

.screenshot {
  width: 300px;
  max-width: 80vw;
}

.icon {
  width: 80px;
  border-radius: 15px;
}

nav {
  width: 100%;
  color: white;
}

nav ul {
  display: flex;
  flex-wrap: wrap;
  margin: 1em;
}

nav li {
  list-style-type: none;
  margin: 0 2em 2em;
}
